# DocumentProperties
Represents list of PDF document properties.

*Inherited from [\Aspose\PDF\Model\LinkElement](LinkElement.md)*
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**list** | [**\Aspose\PDF\Model\DocumentProperty[]**](DocumentProperty.md) | List of PDF document properties. | [optional]
**links** | [**\Aspose\PDF\Model\Link[]**](Link.md) | Link to the document.<br />*Inherited from [\Aspose\PDF\Model\LinkElement](LinkElement.md)* | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/DocumentProperties.php)

